<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="12dp"
    android:orientation="vertical">

    <TextView
        android:id="@+id/item_title_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="13dp"
        android:text="推荐"
        android:textColor="@color/black"
        android:textSize="15dp"
        android:visibility="gone" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/release_task_listview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="@dimen/content_padding_4" />

</LinearLayout>
